
.site-lang-ru #wb_header { height: 108px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1020px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1155px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1155px; min-height: 1155px; }
#wb_element_instance1655 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1656 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1656 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1657 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1657 > ul { display: block; }
#wb_element_instance1657 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1657, #wb_element_instance1657 ul { text-align: center; }
#wb_element_instance1657 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1657 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1657 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1657 li.over > a, #wb_element_instance1657 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1657 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1657:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1657:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1657:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1658 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1659 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 600px; height: 600px; display: block; z-index: 154; }
#wb_element_instance1659 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 600px; }
#wb_element_instance1660 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 156; }
#wb_element_instance1660 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance1661 { top: 320px; left: 300px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 256; }
#wb_element_instance1662 { top: 380px; left: 220px; min-width: 760px; width: 760px; min-height: 202px; height: 202px; display: block; z-index: 257; }
#wb_element_instance1663 { top: 381px; left: 10px; min-width: 200px; width: 200px; min-height: 110px; height: 110px; display: block; z-index: 260; touch-action: manipulation; }
#wb_element_instance1663 img { width: 200px; height: 110px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1664 { top: 630px; left: 220px; min-width: 600px; width: 600px; min-height: 330px; height: 330px; display: block; z-index: 264; background: transparent; touch-action: manipulation; }
#wb_element_instance1665 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 108px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1020px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1155px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1155px; min-height: 1155px; }
#wb_element_instance1666 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1667 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1667 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1668 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance1668 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1669 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance1669 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1670 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance1670 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1671 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1671 > ul { display: block; }
#wb_element_instance1671 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1671, #wb_element_instance1671 ul { text-align: center; }
#wb_element_instance1671 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1671 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1671 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1671 li.over > a, #wb_element_instance1671 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1671 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1671:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1671:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1671:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1672 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance1673 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1674 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance1675 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance1676 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 600px; height: 600px; display: block; z-index: 154; }
#wb_element_instance1676 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 600px; }
#wb_element_instance1677 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 156; }
#wb_element_instance1677 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance1678 { top: 320px; left: 300px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 256; }
#wb_element_instance1679 { top: 380px; left: 220px; min-width: 760px; width: 760px; min-height: 202px; height: 202px; display: block; z-index: 257; }
#wb_element_instance1680 { top: 381px; left: 10px; min-width: 200px; width: 200px; min-height: 110px; height: 110px; display: block; z-index: 260; touch-action: manipulation; }
#wb_element_instance1680 img { width: 200px; height: 110px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1681 { top: 630px; left: 220px; min-width: 600px; width: 600px; min-height: 330px; height: 330px; display: block; z-index: 264; background: transparent; touch-action: manipulation; }
#wb_element_instance1682 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1655 p:last-child { margin-bottom: 0; }
#wb_element_instance1655 { opacity: 1; }
#wb_element_instance1656 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1658 p:last-child { margin-bottom: 0; }
#wb_element_instance1658 { opacity: 1; }
#wb_element_instance1661 p:last-child { margin-bottom: 0; }
#wb_element_instance1661 { opacity: 1; }
#wb_element_instance1662 p:last-child { margin-bottom: 0; }
#wb_element_instance1662 { opacity: 1; }
#wb_element_instance1663 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance1666 p:last-child { margin-bottom: 0; }
#wb_element_instance1666 { opacity: 1; }
#wb_element_instance1667 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1668 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1669 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1670 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1673 p:last-child { margin-bottom: 0; }
#wb_element_instance1673 { opacity: 1; }
#wb_element_instance1678 p:last-child { margin-bottom: 0; }
#wb_element_instance1678 { opacity: 1; }
#wb_element_instance1679 p:last-child { margin-bottom: 0; }
#wb_element_instance1679 { opacity: 1; }
#wb_element_instance1680 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
